Raspberry Pi support?

Message boards : Getting started : Raspberry Pi support?

To post messages, you must log in.

AuthorMessage
tehhustler

Send message
Joined: 12 May 18
Posts: 2
Credit: 0
RAC: 0
Message 834 - Posted: 12 May 2018, 13:53:05 UTC

Just wanted to check before I attach, this was on a list of projects that’s support ARM, but I think it’s higher than my RPi 3 ARM? Won’t work, right?
ID: 834 · Rating: 0 · rate: Rate + / Rate - Report as offensive    Reply Quote
Sergei Chernykh
Project administrator
Project developer

Send message
Joined: 5 Jan 17
Posts: 457
Credit: 72,451,573
RAC: 0
   
Message 835 - Posted: 12 May 2018, 14:03:02 UTC - in response to Message 834.  
Last modified: 12 May 2018, 14:06:02 UTC

It works on my Raspberry Pi 3 Model B. I use it to compile 64-bit ARM application. But you'll need to install 64-bit Linux on it to run Amicable Numbers.

P.S. https://sech.me/boinc/Amicable/forum_thread.php?id=37#300
ID: 835 · Rating: 0 · rate: Rate + / Rate - Report as offensive    Reply Quote
tehhustler

Send message
Joined: 12 May 18
Posts: 2
Credit: 0
RAC: 0
Message 836 - Posted: 12 May 2018, 23:01:38 UTC - in response to Message 835.  

Ahh, right. Probably not going to happen then :)

Thanks
ID: 836 · Rating: 0 · rate: Rate + / Rate - Report as offensive    Reply Quote

Message boards : Getting started : Raspberry Pi support?


©2022 Sergei Chernykh